## win32-sf2kinvitro-by-aardbei 1.0+4

=== debian/changelog ===
win32-sf2kinvitro-by-aardbei (1:1.0+4-0ddebs5~ubuntu24.04) noble; urgency=medium

  * using dxvk in addition to wine

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 19 Jan 2026 00:40:16 +0100

win32-sf2kinvitro-by-aardbei (1:1.0+4-0ddebs4) unstable; urgency=medium

  * Updated to standards-version 4.6.2
  * use debhelper compatibility v13

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 30 Apr 2024 20:29:30 +0200

win32-sf2kinvitro-by-aardbei (1:1.0+4-0ddebs3) unstable; urgency=medium

  * update to standards-version 4.6.0.1
  * make use of debhelper-compat (= 12) dependency, and remove
    debian/compat file
  * Non-maintainer upload.
  * use xz compression until debian 13 is released
  * changed the script to get rid of playonlinux

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 05 Jun 2023 10:03:24 +0200

sf2kinvitro-by-aardbei (1:1.0+4-0ddebs2) unstable; urgency=medium

  * updated to standards-version 4.5.0
  * Removed auto-generation of the manual with pandoc, because this
    command is not in distributions that have dropped 32 bits isos.
    Manual is still generated by the markdown file, but outside
    packaging

 -- NaSH <lenashou@gmail.com>  Thu, 11 Feb 2021 22:21:22 +0100

sf2kinvitro-by-aardbei (1:1.0+4-0ddebs1) unstable; urgency=medium

  * new version with epoch change that keep upstream version

 -- NaSH <lenashou@gmail.com>  Sun, 02 Dec 2018 18:33:44 +0100

sf2kinvitro-by-aardbei (1.3-0ddebs2) unstable; urgency=medium

  * updated to standards-version 4.1.4

 -- NaSH <lenashou@gmail.com>  Thu, 04 Oct 2018 01:37:41 +0200

sf2kinvitro-by-aardbei (1.3-0ddebs1) unstable; urgency=medium

  * unpacked fmod.dll (was UPX packed)

 -- NaSH <lenashou@gmail.com>  Sat, 18 Mar 2017 13:22:33 +0100

sf2kinvitro-by-aardbei (1.2-0ddebs1) unstable; urgency=medium

  * replaced NSH_POL_Create_Install_Dir and
    NSH_POL_Copy_To_Install_Dir() by NSH_POL_Create_Install_Link().
  * removed NSH_POL_Replace_Install_Dir_By_Link().
  * as there's no copy now, first run should be faster

 -- NaSH <lenashou@gmail.com>  Fri, 17 Mar 2017 23:33:25 +0100

sf2kinvitro-by-aardbei (1.1-0ddebs5) unstable; urgency=medium

  * updated to standards-version 3.9.7

 -- NaSH <lenashou@gmail.com>  Fri, 29 Jul 2016 21:12:03 +0200

sf2kinvitro-by-aardbei (1.1-0ddebs4) unstable; urgency=medium

  * adding and use NSH_POL_GuessArch() before NSH_POL_SetPrefix()

 -- NaSH <lenashou@gmail.com>  Wed, 18 May 2016 21:08:27 +0200

sf2kinvitro-by-aardbei (1.1-0ddebs3) unstable; urgency=medium

  * pol should use playonlinux-bash
  * use of $NSH_CURRENT_WINE in conf file

 -- NaSH <lenashou@gmail.com>  Tue, 17 May 2016 02:01:23 +0200

sf2kinvitro-by-aardbei (1.1-0ddebs2) unstable; urgency=medium

  * Added pandoc build dependencie

 -- NaSH <lenashou@gmail.com>  Thu, 21 Jan 2016 21:43:32 +0100

sf2kinvitro-by-aardbei (1.1-0ddebs1) trusty; urgency=medium

  * bump to wine 1.8
  * reworked launch script, to make it less specific
  * moved desktop and icon file in "ressources" directory 

 -- NaSH <lenashou@gmail.com>  Mon, 28 Dec 2015 23:10:27 +0100

sf2kinvitro-by-aardbei (1.0-0ddebs7) trusty; urgency=medium

  * added common-install-script

 -- NaSH <lenashou@gmail.com>  Sat, 21 Mar 2015 14:40:54 +0100

sf2kinvitro-by-aardbei (1.0-0ddebs6) trusty; urgency=medium

  * moved script where it should be

 -- NaSH <lenashou@gmail.com>  Sun, 23 Nov 2014 14:11:36 +0100

sf2kinvitro-by-aardbei (1.0-0ddebs5) trusty; urgency=medium

  * Added menu demos

 -- NaSH <lenashou@gmail.com>  Sun, 02 Nov 2014 19:38:19 +0100

sf2kinvitro-by-aardbei (1.0-0ddebs4) trusty; urgency=medium

  * Changed to standards-Version: 3.9.5

 -- NaSH <lenashou@gmail.com>  Thu, 31 Jul 2014 18:31:09 +0200

sf2kinvitro-by-aardbei (1.0-0ddebs3) precise; urgency=low

  * *.pol/*.conf : autoselect wine depending of architecture

 -- NaSH <lenashou@gmail.com>  Sun, 02 Mar 2014 03:08:59 +0100

sf2kinvitro-by-aardbei (1.0-0ddebs2) precise; urgency=low

  * script bugfix : display usage if --setupwine is without
    argument

 -- NaSH <lenashou@gmail.com>  Sat, 22 Feb 2014 21:17:29 +0100

sf2kinvitro-by-aardbei (1.0-0ddebs1) precise; urgency=low

  * Initial release 

 -- NaSH <lenashou@gmail.com>  Mon, 17 Feb 2014 00:09:50 +0100
