=== debian/control ===
Source: win32-sf2kinvitro-by-aardbei
Section: demos
Priority: optional
Maintainer: Nicolas HOUDELOT <nicolas@demosdebs.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.pouet.net/prod.php?which=1493
Rules-Requires-Root: no

Package: win32-sf2kinvitro-by-aardbei
Architecture: all
Depends:
 wine,
 win32-dxvk,
 common-install-function-ddebs(>=1.76),
 ${misc:Depends}
Description: Intro for windows, released in 2001
 Intro ranked 3rd at Ambience 2001
 .
 -windows program launched using wine and dxvk
